body {
  font-family: Charlie Text,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Noto Sans,Ubuntu,Droid Sans,Helvetica Neue,sans-serif;
}

.layout-content.status .custom-header-container {
  margin-bottom: 30px;
}

.fake-header {
  background: #0052CC;
  padding: 25px 0 15px;
  color: white;
}
.fake-header #logo-and-links img {
  max-height: 60px;
}
.fake-header #logo-and-links a {
  color: white;
  font-size: 14px;
  line-height: 60px;
}
.fake-header .hero-container {
  margin-top: 30px;
}
.fake-header .hero-container .hero-img {
  margin-bottom: -41px;
}
.fake-header .hero-container .hero-text {
  margin-top: 60px;
}
.fake-header .hero-container .hero-text p {
  font-size: 20px;
  line-height: 30px;
  margin-top: 15px;
}
@media screen and (max-width: 900px) {
  .fake-header {
    padding: 25px 0;
  }
  .fake-header .hero-container {
    display: none;
  }
}
@media screen and (max-width: 550px) {
  .fake-header #logo-and-links a {
    display: none;
  }
  .fake-header #logo-and-links img {
    max-height: none;
    width: 100%;
  }
}

.page-status, .components-section, .incidents-list, .page-footer {
  display: none;
}

.page-statuses-container {
  margin-top: 3rem;
}
.page-statuses-container .products-services-divider {
  margin-top: 2.5%;
  margin-bottom: 7.5%;
  background-color: #e0e0e0;
  height: 1px;
}
.page-statuses-container .page-status-container {
  border-top: 8px solid #fff;
  padding: 2.75% 3.5% 3.5%;
  border-radius: 6px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
  margin-bottom: 5%;
}
@media screen and (max-width: 750px) {
  .page-statuses-container .page-status-container {
    width: 95.5% !important;
    padding: 19px 25px 24px;
  }
}
.page-statuses-container .page-status-container.status-critical {
  border-color: #ff5630;
}
.page-statuses-container .page-status-container.status-critical .status-info .stub-for-status {
  color: white;
  background-color: #ff5630;
  display: inline-block;
}
.page-statuses-container .page-status-container.status-major {
  border-color: #FF8B00;
}
.page-statuses-container .page-status-container.status-major .status-info .stub-for-status {
  color: #172B4D;
  background-color: #FF8B00;
  display: inline-block;
}
.page-statuses-container .page-status-container.status-minor {
  border-color: #FFC400;
}
.page-statuses-container .page-status-container.status-minor .status-info .stub-for-status {
  color: #172B4D;
  background-color: #FFC400;
  display: inline-block;
}
.page-statuses-container .page-status-container.status-maintenance {
  border-color: #0052CC;
}
.page-statuses-container .page-status-container.status-maintenance .status-info .stub-for-status {
  color: white;
  background-color: #0052CC;
  display: inline-block;
}
.page-statuses-container .page-status-container.status-none-with-incident {
  border-color: #333;
}
.page-statuses-container .page-status-container.status-none-with-incident .status-info .stub-for-status {
  color: white;
  background-color: #333;
  display: inline-block;
}
.page-statuses-container .page-status-container.status-none {
  border-color: white;
}
.page-statuses-container .page-status-container.status-none .status-info .stub-for-status {
  color: white;
  background-color: #36B37E;
  display: inline-block;
}
.page-statuses-container .page-status-container .logo {
  float: left;
}
.page-statuses-container .page-status-container .logo img {
  max-height: 50px;
}
.page-statuses-container .page-status-container .status-info {
  margin-left: 70px;
}
.page-statuses-container .page-status-container .status-info .product-name {
  color: #172B4D;
  font-weight: 500;
  font-size: 24px;
  line-height: 34px;
  margin-top: 8px;
  margin-bottom: 14px;
}
.page-statuses-container .page-status-container .status-info .stub-for-status {
  display: none;
  padding: 0px 6px;
  text-transform: uppercase;
  font-size: 11px;
  border-radius: 3px;
  font-weight: 500;
  letter-spacing: .5px;
}
.page-statuses-container .page-status-container .status-info .skeleton-status {
  height: 28px;
  width: 100px;
  background-image: linear-gradient(100deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 80%), linear-gradient(#ddd 16px, transparent 0);
  background-size: 25%, 100%;
  background-repeat: repeat-y;
  animation: shine 1s infinite;
}
@keyframes shine {
  to {
    background-position: 150% 0;
  }
}
#custom-footer {
  background-color: #F4F5F7;
  padding: 25px 0px;
  color: #505F79;
  font-size: 14px;
}
#custom-footer .logo {
  display: inline-block;
}
#custom-footer .logo img {
  height: 25px;
}
#custom-footer nav {
  float: right;
  position: relative;
  line-height: 25px;
}
#custom-footer nav a, #custom-footer nav span {
  color: #505F79;
  display: inline-block;
  margin-left: 20px;
}
#custom-footer nav span {
  opacity: .5;
}
